[Desktop Entry]
Encoding=UTF-8
Name=Sketch Book
Comment=GPE Sketchbook
Comment[cs]=GPE Skicák
Comment[de]=GPE-Skizzenbuch
Comment[es]=GPE Sketchbook
Comment[fr]=GPE Bloc-notes
Comment[nl]=GPE Schetsblok
Comment[pt]=GPE Sketchbook
Comment[pt_BR]=GPE Rabiscos
Comment[ro]=GPE Sketchbook
Comment[ru]=Альбом GPE
Comment[sk]=GPE Náčrtník
Comment[sr]=GPE Скицаблок
Comment[sv]=GPE-skissblock
Comment[tr]=GPE Skeç Kitabı
Comment[vi]=Sổ vẽ GPE
Comment[zh_TW]=GPE 素描簿
Exec=gpe-sketchbook
Terminal=false
Type=Application
Icon=gpe-sketchbook.png
Categories=Application;PIM;GPE;
StartupNotify=true
SingleInstance=true
